Page MenuHomePhabricator

Update page on Meta on indicators of toxic conversations
Closed, ResolvedPublic

Description

Flesh out the research report on Meta with results from the study on early warnings of conversations gone awry. (T175666)

Event Timeline

leila created this task.May 23 2017, 11:07 PM
Iislucas added a comment.EditedJul 20 2017, 5:17 AM

Current plan is to do the following:

  • Evaluate impact of context:
    1. Write a parser for the revisions XML to create conversation structure.
    2. Run parser on all revisions, so we have a structured view of all discussions in wikipedia talk pages.
    3. Evaluate the impact of crowd-sourcing annotations related to harassment with and without context of the conversation.
    4. Evaluate if we can find early indicators that lead to harassment.
  • Build a visualization to view toxic a summary of comments by moth
    • In real time as they come in, according to toxicity, showing which toxic comments are reverted, and which are still live.
    • Requires developing a notion of which comments have been reverted (depends on parts of Evaluate impact of context)
leila assigned this task to DarTar.Aug 31 2017, 5:48 PM

Assigning this to DarTar as the PoC. :) Feel free to reassign as you see fit.

jrbs added a subscriber: jrbs.Sep 1 2017, 6:54 PM
DarTar renamed this task from Research proposal for anti-harassment research with Jigsaw to Update page on Meta on indicators of toxic conversations.Nov 1 2017, 6:46 PM
DarTar updated the task description. (Show Details)
DarTar edited projects, added Research-2017-18-Q2; removed Epic.
DarTar updated the task description. (Show Details)
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptMar 9 2018, 2:02 PM

I asked @Yiqingh to flesh out a bit the page on Meta to reflect the main output of WikiConv, but otherwise this ticket is closed.

leila closed this task as Resolved.Mar 12 2019, 11:40 PM